<?php
	FNTH_import( "xmlprocess" );

	class ParseArticleToEditor extends FNTHXmlProcess {

		public function parseHtmlTag( $tag ) {
			return $tag;
		}

		public function parseData( $string ) {
			return $string;
		}
	}
?>
